Problemas con WordPress 2.3.1 – wp_post2cat, wp_categories

Hace unos instantes, mientras escribía el post anterior a este, me salía un error en la base de datos, especificamente en estas tablas: wp_post2cat, wp_categories, me decía que no existía..cosa que se me hizo raro, ya que al hacer el upgrade.php despues de actualizar a la nueva versión de WordPress, se supone que las tablas se actualizan, pero no.

Lo primero que hice fue ir a phpmyAdmin y verificar la existencia de esa tabla, y como era de esperarse…no existía.

Despues se me ocurrió pues agrego la tabla y listo…(nunca lo hagan), pero ¿y cuantos campos tendría? ¿cuáles eran los nombres?, así que descarté esa opción y me dirigí a Google, y el primer resultado que me mostró fue este en aNieto2k: Problemas con wordpress 2.3 y la base de datos(wp_post2cat, wp_categories), traté con todas las opciones, pero la más viable y que les recomiendo que hagan, Es que revisen los plugins compatibles con esta versión, al igual que verifiquen si están utilizanco “código viejo” en su plantilla. Si llaman a las categorias desde su theme, verifiquen que este bien y sea compatible.

Y un consejo más, no se cierren y no se asusten, siempre recurran a Google, es su mejor amigo…

Guardado en Wordpress
Loading Facebook Comments ...

2 Comentarios en “Problemas con WordPress 2.3.1 – wp_post2cat, wp_categories

  1. Hola!

    yo tuve el mismo problema, pero en los archivos de worpress.org vi que a muchos les pasaba… y recomendaban hacerle update al plugin de google sitemap…

    Y efectivamente esa fue la solucion, por algun motivo la version anterior de este plugin causa este tipo de error.

    salu2

Comentarios cerrados.